.site_focus{height:575px;padding-top:0;background:url(http://mat1.gtimg.com/v/2015vchannel/images/sports_focus_bg.jpg) no-repeat center bottom #2f1216}
.site_focus .focus_inner .focus_btnl,.site_focus .focus_inner .focus_btnr{position:absolute;top:0;width:50%;height:519px;background-color:rgba(0,0,0,.5);background-image:url(about:blank);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.site_focus .focus_inner .focus_btnl:hover,.site_focus .focus_inner .focus_btnr:hover{background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4C000000, endcolorstr=#4C000000);cursor:pointer}
.site_focus .focus_inner .focus_btnl{left:-620px}
.site_focus .focus_inner .focus_btnr{right:-620px}
.site_focus .focus_inner .focus_btnl .btn_prev,.site_focus .focus_inner .focus_btnr .btn_next{position:absolute;display:block;top:200px;width:67px;height:68px;background:#101014}
.site_focus .focus_inner .focus_btnl .btn_prev{right:0}
.site_focus .focus_inner .focus_btnl .ico_prev,.site_focus .focus_inner .focus_btnr .ico_next{display:block;position:absolute;top:23px;width:20px;height:20px;border:3px solid #fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.site_focus .focus_inner .focus_btnl .ico_prev{left:27px;border-top:none;border-right:none}
.site_focus .focus_inner .focus_btnr .ico_next{left:18px;border-bottom:none;border-left:none}
.site_focus .focus_inner .next_tip{position:absolute;display:block;top:200px;left:67px;width:80px;height:68px;line-height:68px;text-align:center;color:#ababab;font-size:18px;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);cursor:pointer}
.site_focus .focus_inner .prev_tip{position:absolute;display:block;top:200px;right:67px;width:80px;height:68px;line-height:68px;text-align:center;color:#ababab;font-size:18px;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);cursor:pointer}
.site_focus .focus_list{position:relative;width:1240px;height:519px;margin:0 auto;zoom:1}
.site_focus .focus_list_inner{position:absolute;left:0;height:519px;width:90000px;margin-left:-1240px}
.site_focus .focus_list_inner .focus_item{position:relative;float:left;width:1240px;height:519px}
.site_focus .focus_list_inner .player_wrap{float:left;width:830px}
.site_focus .focus_list_inner .player_wrap .mod_player{width:830px;height:465px;background:#242424;overflow:hidden}
.site_focus .focus_list_inner .player_wrap .mod_player img{width:830px;height:465px}
.site_focus .focus_list_inner .player_wrap .player_bottom{height:54px;background:#1c1c1c}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left{float:left;height:54px;_height:44px;_padding-top:10px;line-height:54px;text-indent:25px}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left span{color:#848383;font-size:18px;vertical-align:middle}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left .btn_item_next{display:inline-block;position:relative;height:30px;width:30px;vertical-align:middle}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left .btn_item_next .ico_next{display:block;position:absolute;width:12px;height:14px;top:8px;left:8px;*cursor:pointer}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left .btn_item_next .ico_next::before{position:absolute;content:'';top:0;left:0;width:9px;height:14px;border-left:2px solid #d9d9d9;border-right:2px solid #d9d9d9}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_left .btn_item_next .ico_next::after{position:absolute;content:'';top:0;left:2px;width:0;height:0;border:7px dashed transparent;border-left:7px solid #d9d9d9}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right{float:right;height:54px;_height:44px;_padding-top:10px;line-height:54px;padding-right:16px}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right span{color:#8d8d8d;vertical-align:middle;margin-right:5px}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right span i{color:#fff;padding:0 3px}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list{display:inline-block;position:relative;height:30px;width:30px;vertical-align:middle}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list{display:block;position:absolute;width:19px;height:14px;top:7px;left:8px;*cursor:pointer}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list z,.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list::after,.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list::before{position:absolute;left:0;width:2px;height:2px;border-left:2px solid #d9d9d9;border-right:15px solid #d9d9d9}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list z{display:block;top:0}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list::before{content:'';top:6px}
.site_focus .focus_list_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list::after{content:'';top:12px}
.site_focus .focus_list_inner .special_list{position:absolute;top:0;right:0;width:406px;height:519px}
.site_focus .focus_list_inner .special_list ul{width:398px}
.site_focus .focus_list_inner .special_list ul li{float:left;width:195px;height:113px;margin:0 4px 4px 0;cursor:pointer;position:relative}
.site_focus .focus_list_inner .special_list ul li img{width:195px;height:113px}
.site_focus .focus_list_inner .special_list ul li .special_title{display:block;text-indent:10px;white-space:nowrap;text-overflow:ellipsis;color:#fff;height:20px;overflow:hidden}
.site_focus .focus_list_inner .special_list ul li .figure_mask .btn_boot,.site_focus .focus_list_inner .special_list ul li .figure_mask .figure_desc{display:none}
.site_focus .focus_list_inner .special_list ul li.current{text-align:center;line-height:113px;font-size:14px;color:#fff}
.site_focus .focus_list_inner .special_list ul li.current img{display:none}
.site_focus .focus_list_inner .special_list ul li.current .figure_mask{width:195px;height:113px;background:#ff6400}
.site_focus .focus_list_inner .special_list ul li.current:hover .figure_mask{background:#ff6400}
.site_focus .focus_list_inner .special_list ul li.current .figure_mask .btn_boot{display:none!important}
.site_focus .focus_list_inner .special_list ul li.current .special_title{display:block;line-height:20px;:important;white-space:normal;text-overflow:initial;margin-top:30px!important;text-indent:0!important}
.site_focus .focus_list_inner .special_list ul li:hover .figure_mask{width:195px;height:113px;background:rgba(0,0,0,.6);-webkit-transition:all .3s ease;-moz-transition:all .2s ease;transition:all .2s ease}
.site_focus .focus_list_inner .special_list ul li:hover .figure_mask .special_title{margin-top:10px;text-indent:0;max-height:40px}
.site_focus .focus_list_inner .special_list ul li:hover .figure_mask .figure_desc{display:block;padding:0 10px;color:#ddd;line-height:16px;white-space:normal;text-overflow:initial;max-height:34px}
.site_focus .focus_list_inner .special_list ul li:hover .figure_mask .btn_boot{display:block;margin:13px 0 0 10px;width:50px;height:20px;line-height:20px;background:#ff7e00;text-align:center;color:#fff}
.site_focus .mod_video_album_section{position:absolute;top:0;right:0;width:406px;height:519px;background-color:#383838;color:#7B7B7B}
.site_focus .mod_video_album_section a,.site_focus .mod_video_album_section a:hover{color:#E7E7E7}
.site_focus .mod_video_album_section .mask_txt{color:#979696}
.site_focus .mod_video_album_section .btn_close_list{position:absolute;top:6px;right:17px;display:block;width:12px;height:12px;padding:4px}
.site_focus .mod_video_album_section .btn_close_list .ico_close{display:block;width:12px;height:12px;position:relative;*cursor:pointer}
.site_focus .mod_video_album_section .btn_close_list .ico_close::before{position:absolute;content:'';top:5px;left:0;width:15px;height:0;border-top:2px solid #ff6000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.site_focus .mod_video_album_section .btn_close_list .ico_close::after{position:absolute;content:'';width:15px;height:0;top:5px;left:0;border-top:2px solid #ff6000;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.site_focus .mod_album_title_simple{position:relative;*zoom:1;height:44px;line-height:44px;overflow:hidden;padding:6px 7px 6px 20px;background-color:#414141}
.site_focus .mod_album_title_simple .album_title{*zoom:1;font-size:18px;color:#fff;white-space:nowrap;max-width:374px;_width:374px;overflow:hidden;text-overflow:ellipsis}
.site_focus .mod_video_list_section{height:450px;_width:100%}
.site_focus .mod_video_list_content{width:100%}
.site_focus .mod_video_list_content .item{*position:relative;*zoom:1;height:70px;padding:8px 0 8px 20px;overflow:hidden}
.site_focus .mod_video_list_content .item:hover{background-color:#313131}
.site_focus .mod_video_list_content .current,.site_focus .mod_video_list_content .current:hover{background-color:#1C1C1C}
.site_focus .mod_video_list_content .current .video_title,.site_focus .mod_video_list_content .current .video_title:hover{color:#ff7800}
.site_focus .mod_video_list_content .current .album_pic{border:1px solid #ff5f00;width:118px;height:68px;overflow:hidden}
.site_focus .mod_video_list_content .current .album_pic img{margin:-1px 0 0 -1px}
.site_focus .mod_video_list_content .item_link{position:relative;z-index:2;display:block;*zoom:1;height:70px;cursor:pointer;padding-left:145px;background-image:url(about:blank)}
.site_focus .mod_video_list_content .album_pic{position:absolute;height:70px;width:120px;left:0;background-image:url(about:blank)}
.site_focus .mod_video_list_content .album_pic img{width:120px;height:70px}
.site_focus .mod_video_list_content .album_pic .fix_cover{*position:absolute;*left:0;*top:0;*width:100%;*height:100%;*background-image:url(about:blank)}
.site_focus .mod_video_list_content .album_pic .figure_mask{background:transparent url(img/figure_mask.png) 0 0 repeat-x;background:-webkit-linear-gradient(top,transparent 1%,rgba(0,0,0,.1)30%,rgba(0,0,0,.3)50%,rgba(0,0,0,.6)70%,#000 100%);background:-moz-linear-gradient(top,transparent 1%,rgba(0,0,0,.1)30%,rgba(0,0,0,.3)50%,rgba(0,0,0,.6)70%,#000 100%);background:-ms-linear-gradient(top,transparent 1%,rgba(0,0,0,.1)30%,rgba(0,0,0,.3)50%,rgba(0,0,0,.6)70%,#000 100%);background:linear-gradient(top,transparent 1%,rgba(0,0,0,.1)30%,rgba(0,0,0,.3)50%,rgba(0,0,0,.6)70%,#000 100%);_background:0 0;_filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#00000000', endColorstr='#ff000000');cursor:pointer}
.site_focus .mod_video_list_content .video_title{display:block;width:186px;padding-top:5px;max-height:34px;_height:34px;font-weight:400;white-space:normal;overflow:hidden;margin-bottom:5px;color:#E7E7E7}
.site_focus .mod_video_list_content .video_title:hover{color:#E7E7E7}
.site_focus .mod_video_list_content .video_time{margin-right:15px}
.site_focus .mod_video_list_content .video_played_count{color:#7B7B7B}
.site_focus .focus_tab{padding-top:11px;padding-left:14px;width:306px;margin:0 auto}
.site_focus .focus_tab .btn_switch{float:left;width:137px;height:30px;line-height:30px;border:1px solid #5d6844;text-align:center;font-size:14px;color:#a1ab79;margin-right:14px;cursor:pointer}
.site_focus .focus_tab .btn_switch:hover,.site_focus .focus_tab .current{border-color:#fff!important;color:#fff!important}
.scroll_theme{position:relative;*zoom:1;overflow-x:hidden;overflow-y:auto}
.scroll_theme::-webkit-scrollbar{width:8px}
.scroll_theme::-webkit-scrollbar-button{display:none}
.scroll_theme::-webkit-scrollbar-button:vertical:end:increment{display:block;height:8px;background-color:#383838}
.scroll_theme::-webkit-scrollbar-track{height:200px;background-color:#383838;border-radius:3px}
.scroll_theme::-webkit-scrollbar-track-piece:vertical:start{width:4px;background:#4B4B4B}
.scroll_theme::-webkit-scrollbar-track-piece:vertical:end{width:4px;background:#4B4B4B}
.scroll_theme::-webkit-scrollbar-thumb:vertical{background:#818181;cursor:pointer}
.scroll_theme{scrollbar-arrow-color:#61605d;scrollbar-face-color:#818181;scrollbar-darkshadow-color:#1e1d1b;scrollbar-highlight-color:#818181;scrollbar-3dlight-color:#1e1d1b;scrollbar-shadow-color:#818181;scrollbar-track-color:#4b4b4b}
.page_normal_width .site_focus .focus_inner .focus_btnl{left:-500px}
.page_normal_width .site_focus .focus_inner .focus_btnr{right:-500px}
.page_normal_width .site_focus .focus_list{width:1000px}
.page_normal_width .site_focus .focus_list_inner{margin-left:-1000px}
.page_normal_width .site_focus .focus_list_inner .focus_item{width:1000px}
.page_normal_width .site_focus .focus_list_inner .player_wrap,.page_normal_width .site_focus .focus_list_inner .player_wrap .mod_player{width:618px}
.page_normal_width .site_focus .focus_list_inner .special_list{width:382px}
.page_normal_width .site_focus .focus_list_inner .special_list ul li{width:183px;height:106px;line-height:106px;overflow:hidden}
.page_normal_width .site_focus .focus_list_inner .special_list ul li img{width:183px;height:106px}
.page_normal_width .site_focus .focus_list_inner .special_list ul li.current span{display:block;overflow:hidden}
.page_normal_width .site_focus .focus_list_inner .mod_video_album_section{width:382px}
.page_normal_width .site_focus .mod_album_title_simple,.page_normal_width .site_focus .mod_video_list_content .item{padding-left:15px}
.lte_ie8 .site_focus .focus_inner .focus_btnl .btn_prev,.lte_ie8 .site_focus .focus_inner .focus_btnr .btn_next,.lte_ie8 .site_focus .focus_inner .player_wrap .player_bottom .pb_left .btn_item_next .ico_next,.lte_ie8 .site_focus .focus_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list,.lte_ie8 .site_focus .mod_video_album_section .btn_close_list .ico_close{background:url(../images/channel/sports_sprite.jpg) no-repeat}
.lte_ie8 .site_focus .focus_inner .focus_btnl .btn_prev{background-position:0 0}
.lte_ie8 .site_focus .focus_inner .focus_btnl .btn_prev .ico_prev{display:none}
.lte_ie8 .site_focus .focus_inner .focus_btnr .btn_next{background-position:-67px 0}
.lte_ie8 .site_focus .focus_inner .focus_btnr .btn_next .ico_next{display:none}
.lte_ie8 .site_focus .focus_inner .player_wrap .player_bottom .pb_left .btn_item_next .ico_next{background-position:0 -68px}
.lte_ie8 .site_focus .focus_inner .player_wrap .player_bottom .pb_right .btn_open_list .ico_list{background-position:-12px -68px}
.lte_ie8 .site_focus .mod_video_album_section .btn_close_list .ico_close{background-position:-31px -68px}
.mod_saicheng{height:300px}
.mod_saicheng .title_mub{display:inline-block;*display:inline;zoom:1;width:80%;height:25px;line-height:25px;padding-left:5px;margin-left:-10px;vertical-align:bottom;white-space:normal;font-size:0;_padding-top:10px;_overflow:hidden}
.mod_saicheng .title_mub a{display:inline-block;zoom:1;height:25px;line-height:25px;_line-height:25px;padding:0 10px;margin:0 5px;font-size:15px;_vertical-align:top;overflow:hidden}
.mod_saicheng .title_mub a .current,.mod_saicheng .title_mub a.current,.mod_saicheng .title_mub a:hover{background:#ff6400;color:#fff}
.mod_saicheng .my_concern{position:absolute;right:0;bottom:0;height:25px;line-height:25px;font-size:16px;width:75px;padding-left:25px}
.mod_saicheng .my_concern .ico_collect{position:absolute;left:4px;top:3px;width:18px;height:18px;background:url(../images/channel/sports_sprite.jpg) no-repeat -68px -106px}
.mod_saicheng .sh_date{height:63px;border:1px solid #dfdfdf;text-align:center;color:#2a2a2a}
.mod_saicheng .sh_date .date_title{float:left;width:145px;height:63px;line-height:63px;font-size:18px}
.mod_saicheng .sh_date .date_list_wrap{float:left;position:relative;top:-1px;height:64px;width:1059px;overflow:hidden;padding-left:34px}
.mod_saicheng .sh_date .date_list_wrap .date_list{height:64px;width:90000px}
.mod_saicheng .sh_date .date_list_wrap .date_list li{float:left;width:113px;height:63px;cursor:pointer;border-top:1px solid #ddd;border-right:1px solid #ddd}
.mod_saicheng .sh_date .date_list_wrap .date_list li .date_time{height:24px;line-height:24px;padding-top:10px;font-size:14px}
.mod_saicheng .sh_date .date_list_wrap .date_list li .date_detail{height:18px;line-height:18px;color:#999}
.mod_saicheng .sh_date .date_list_wrap .date_list li .date_detail span{padding-left:5px}
.mod_saicheng .sh_date .date_list_wrap .date_list li.current{position:relative;border-top:2px solid #444;border-left:1px solid #ddd;left:-1px;background:#efefef;font-weight:700}
.mod_saicheng .sh_date .date_list_wrap .date_list li.current .date_time{padding-top:9px}
.mod_saicheng .sh_date .date_list_wrap .btn_next,.mod_saicheng .sh_date .date_list_wrap .btn_prev{display:block;position:absolute;top:0;width:34px;height:63px;border:1px solid #ddd;border-bottom:none;background:#fff}
.mod_saicheng .sh_date .date_list_wrap .btn_prev{left:0}
.mod_saicheng .sh_date .date_list_wrap .btn_next{right:-1px}
.mod_saicheng .sh_date .date_list_wrap .ico_next,.mod_saicheng .sh_date .date_list_wrap .ico_prev{display:block;position:absolute;top:23px;width:16px;height:16px;border:2px solid #000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.mod_saicheng .sh_date .date_list_wrap .ico_prev{left:14px;border-top:none;border-right:none}
.mod_saicheng .sh_date .date_list_wrap .ico_next{left:3px;border-bottom:none;border-left:none}
.mod_saicheng .sh_battle{height:180px;border:1px solid #ddd;border-top:none;background:#f4f4f4;overflow:hidden;position:relative;width:1238px}
.mod_saicheng .sh_battle .scroll_inner{width:1206px;height:180px;margin:0 auto;position:relative;overflow:hidden;zoom:1}
.mod_saicheng .sh_battle ul{width:9000px}
.mod_saicheng .sh_battle li{float:left;width:202px;height:180px;position:relative}
.mod_saicheng .sh_battle li .team_wrap{padding-top:16px;height:90px;text-align:center;font-size:0;}
.mod_saicheng .sh_battle li .team_wrap .team_item{padding-left:4px;height:90px;text-align:center;width:96px;display:inline-block;}
.mod_saicheng .sh_battle li .team_wrap .team_logo{width:96px;height:71px}
.mod_saicheng .sh_battle li .team_wrap .team_logo img{width:76px;height:71px}
.mod_saicheng .sh_battle li .team_wrap .team_name{height:20px;line-height:20px;font-size:12px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.mod_saicheng .sh_battle li .start_time{height:27px;line-height:27px;padding-top:4px;text-align:center;color:#999}
.mod_saicheng .sh_battle li .btn_remind{height:23px;line-height:23px;text-align:center;background:#fff;width:170px;margin:0 auto;cursor:pointer}
.mod_saicheng .sh_battle li .ver_line{position:absolute;top:23px;right:0;width:0;height:137px;border-right:1px solid #e4e4e4;font-size:0;overflow:hidden}
.top_banner{padding-bottom:20px}
.mod_foryou .figure_title{margin-top:5px;color:#2a2a2a}
.mod_foryou .figure_title .btn_boot{padding:0 5px;_padding:2px 5px;margin-left:10px;background:#ff7e00;color:#fff}
.mod_txcp .figure_title{text-align:center;color:#2a2a2a}
.mod_schedule .mod_types{height:53px;line-height:53px;border:1px solid #dfdfdf;text-align:center;font-size:16px;color:#2a2a2a;margin-bottom:20px}
.mod_schedule .mod_types ul{float:left;height:53px}
.mod_schedule .mod_types ul li{float:left;height:53px;line-height:53px;width:91px;border-right:1px solid #dfdfdf;cursor:pointer}
.mod_schedule .mod_types ul li.current{position:relative;top:-1px;height:55px;line-height:55px;background:#ff7e00;color:#fff}
.mod_schedule .mod_types .btn_custom{float:right;height:30px;line-height:30px;margin-right:24px;margin-top:14px;cursor:pointer;padding:0 5px}
.mod_schedule .mod_types .btn_custom:hover{background:#f0f0f0}
.mod_schedule .mod_types .btn_custom .ico_cross{position:relative;width:10px;height:10px;display:inline-block;*display:inline;*zoom:1;vertical-align:baseline;*vertical-align:middle;*margin-right:5px}
.mod_schedule .mod_types .btn_custom .ico_cross::after,.mod_schedule .mod_types .btn_custom .ico_cross::before{content:'';position:absolute}
.mod_schedule .mod_types .btn_custom .ico_cross::before{border-top:2px solid #5f5f5f;width:10px;height:0;top:4px;left:0}
.mod_schedule .mod_types .btn_custom .ico_cross::after{border-left:2px solid #5f5f5f;width:0;height:10px;top:0;left:4px}
.mod_schedule .schedule_l{float:left;width:400px;height:585px;background:#ededed;margin-right:20px;color:#2a2a2a;overflow:hidden;margin-bottom:20px}
.mod_schedule .schedule_l .sch_hd{height:24px;line-height:24px;padding:13px 16px 10px 17px}
.mod_schedule .schedule_l .sch_hd .sch_title{float:left;height:24px;font-size:16px}
.mod_schedule .schedule_l .sch_hd .sch_switch{float:right;height:24px;background:#fff;letter-spacing:-5px;font-size:0}
.mod_schedule .schedule_l .sch_hd .sch_switch .btn_next,.mod_schedule .schedule_l .sch_hd .sch_switch .btn_prev{position:relative;display:inline-block;float:left;width:24px;height:24px;vertical-align:top;cursor:pointer}
.mod_schedule .schedule_l .sch_hd .sch_switch .ico_next,.mod_schedule .schedule_l .sch_hd .sch_switch .ico_prev{display:block;position:absolute;top:7px;width:8px;height:8px;border:2px solid #7f7f7f;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.mod_schedule .schedule_l .sch_hd .sch_switch .ico_prev{left:10px;border-top:none;border-right:none}
.mod_schedule .schedule_l .sch_hd .sch_switch .ico_next{left:5px;border-bottom:none;border-left:none}
.mod_schedule .schedule_l .sch_hd .sch_switch .sch_month{display:inline-block;float:left;width:65px;height:24px;line-height:24px;font-size:12px;letter-spacing:normal;text-align:center;vertical-align:top;border-left:1px solid #ededed;border-right:1px solid #ededed}
.mod_schedule .schedule_l .sch_hd .sch_all{float:right;cursor:pointer;padding:0 5px}
.mod_schedule .schedule_l .sch_bd{padding:0 16px 0 17px;overflow:hidden}
.mod_schedule .schedule_l .sch_bd .calendar{margin:0 -3px -3px 0}
.mod_schedule .schedule_l .sch_bd .calendar li{float:left;width:34px;height:32px;line-height:32px;color:#666;font-size:14px;text-align:center;background:#fff;margin:0 3px 3px 0;cursor:pointer}
.mod_schedule .schedule_l .sch_bd .calendar li.current{color:#fff;background:#ff7e00;font-weight:700}
.mod_schedule .schedule_l .sch_bd .rounds{font-size:14px}
.mod_schedule .schedule_l .sch_bd .rounds li{float:left;height:42px;line-height:42px;background:#fff;color:#666;text-align:center;margin:0 3px 3px 0;cursor:pointer}
.mod_schedule .schedule_l .sch_bd .rounds li.current{color:#fff;background:#ff7e00}
.mod_schedule .schedule_l .sch_bd .rounds li.group{width:58px}
.mod_schedule .schedule_l .sch_bd .rounds li.quarter{width:76px}
.mod_schedule .schedule_l .sch_bd .rounds li.final{width:65px}
.mod_schedule .schedule_l .sch_list{margin:0 -14px 0 0}
.mod_schedule .schedule_l .sch_list li{float:left;width:80px;height:90px;background:#fff;margin:0 14px 15px 0;cursor:pointer}
.mod_schedule .schedule_l .sch_list li a{display:block;width:100%;height:100%}
.mod_schedule .schedule_l .sch_list li .team_logo{height:69px;line-height:69px;text-align:center}
.mod_schedule .schedule_l .sch_list li .team_logo img{width:67px;height:63px;vertical-align:middle}
.mod_schedule .schedule_l .sch_list li .team_name{height:15px;line-height:15px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;_width:100%}
.mod_schedule .schedule_l .team_list{height:195px;overflow:hidden}
.mod_schedule .schedule_l .player_list{height:120px;overflow:hidden}
.mod_schedule .schedule_l .player_list li{height:120px;background:#ededed}
.mod_schedule .schedule_l .player_list li img{width:80px;height:90px}
.mod_schedule .schedule_l .player_list li .player_name{height:30px;line-height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mod_schedule .sl_inner{height:557px;overflow:hidden}
.mod_schedule .sl_spread{display:none;position:absolute;top:0;left:0;width:400px;height:565px;background:#ededed}
.mod_schedule .sl_spread .sl_spread_title{height:45px;line-height:45px;padding-left:17px;font-size:16px;font-weight:400}
.mod_schedule .sl_spread .sl_spread_list{height:510px;width:378px;padding-left:17px}
.mod_schedule .sl_spread .sl_spread_list ul{width:376px;margin-right:-14px}
.mod_schedule .sl_spread .sl_spread_list ul.players_list li{height:120px;background:#ededed;margin-bottom:10px}
.mod_schedule .sl_spread .sl_spread_list ul.players_list li img{width:80px;height:90px}
.mod_schedule .sl_spread .sl_spread_list ul.players_list li .player_name{height:30px;line-height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;_width:100%}
.mod_schedule .sl_spread .sl_spread_list li{float:left;width:80px;height:90px;background:#fff;margin:0 14px 15px 0;cursor:pointer}
.mod_schedule .sl_spread .sl_spread_list li .team_logo{height:69px;line-height:69px;text-align:center}
.mod_schedule .sl_spread .sl_spread_list li .team_logo img{width:67px;height:63px;vertical-align:middle}
.mod_schedule .sl_spread .sl_spread_list li .team_name{height:15px;line-height:15px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;_width:100%}
.mod_schedule .sl_spread .btn_close_list{position:absolute;top:13px;right:8px;display:block;width:12px;height:12px;padding:4px}
.mod_schedule .sl_spread .btn_close_list .ico_close{display:block;width:12px;height:12px;position:relative;*cursor:pointer}
.mod_schedule .sl_spread .btn_close_list .ico_close::before{position:absolute;content:'';top:5px;left:0;width:15px;height:0;border-top:2px solid #ff6000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.mod_schedule .sl_spread .btn_close_list .ico_close::after{position:absolute;content:'';width:15px;height:0;top:5px;left:0;border-top:2px solid #ff6000;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.mod_schedule .schedule_r{width:820px;float:right}
.mod_schedule .schedule_r .mod_figures .figure_title{height:40px;white-space:normal;text-overflow:inherit}
.mod_row_m1s4 .mod_figure_h_220{padding-left:285px;width:115px}
.mod_row_m1s4 .mod_figure_h_220 .figure{height:160px;overflow:hidden;width:285px}
.mod_row_m1s4 .mod_figure_h_220 .figure img{height:160px;width:285px}
.page_normal_width .mod_row_m1s4 .mod_figure_h_220{width:110px}
.mod_row_m1s4 .mod_figure_h_400{width:400px;float:left;margin:0 20px 20px 0}
.page_normal_width .mod_row_m1s4 .mod_figure_h_400{width:394px;margin-right:10px}
.page_normal_width .mod_row_m1s4 .mod_figure_h_400 img{width:394px}
.page_normal_width .mod_saicheng .sh_date .date_list_wrap{width:819px}
.page_normal_width .mod_saicheng .sh_battle{width:998px}
.page_normal_width .mod_saicheng .sh_battle .scroll_inner{width:980px}
.page_normal_width .mod_saicheng .sh_battle li{width:197px}
.page_normal_width .mod_saicheng .sh_battle li .team_wrap .team_item{padding-left:0}
.page_normal_width .mod_schedule .schedule_l{margin-right:10px}
.page_normal_width .mod_schedule .schedule_r{width:590px}
.page_normal_width .mod_schedule .schedule_r .mod_figure_h_190{_width:590px}
.lte_ie8 .mod_saicheng .my_concern .ico_collect,.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_next,.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_prev,.lte_ie8 .mod_schedule .mod_types .btn_custom .ico_cross,.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_next,.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_prev,.lte_ie8 .sl_spread .btn_close_list .ico_close{background:url(../images/channel/sports_sprite.jpg) no-repeat}
.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_prev{background-position:0 -82px}
.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_prev .ico_prev{display:none}
.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_next{background-position:-34px -82px}
.lte_ie8 .mod_saicheng .sh_date .date_list_wrap .btn_next .ico_next{display:none}
.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_prev{background-position:-68px -82px}
.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_prev .ico_prev{display:none}
.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_next{background-position:-92px -82px}
.lte_ie8 .mod_schedule .schedule_l .sch_hd .sch_switch .btn_next .ico_next{display:none}
.lte_ie8 .mod_saicheng .my_concern .ico_collect{background-position:-68px -106px}
.lte_ie8 .mod_schedule .mod_types .btn_custom .ico_cross{background-position:-43px -68px}
.lte_ie8 .sl_spread .btn_close_list .ico_close{background-position:-53px -68px}
.special_list ul li.current .figure_desc{display:block!important;text-align:center;width:100%;color:#fff;left:0;white-space:normal;height:34px}
.site_focus .focus_list_inner .special_list ul li.current:hover .figure_desc{padding:0;color:#fff}
.site_focus .focus_list_inner .special_list ul li span{width:90%;margin-left:5%}
.mod_vpersons{width:1240px;font-size:0;letter-spacing:-5px;padding-bottom:20px}
.mod_vpersons .vpersons_list{margin:-10px -15px}
.mod_vpersons .vpersons_list .vperson{display:inline-block;*display:inline;*zoom:1;width:110px;padding:5px;margin:5px 10px;vertical-align:top;font-size:12px;letter-spacing:normal;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.mod_vpersons .vpersons_list .vperson:nth-child(2n){margin:5px 11px}
.mod_vpersons .vpersons_list .vperson:hover{background:#f0f0f0}
.mod_vpersons .vpersons_list .vperson img{width:110px;height:110px}
.mod_vpersons .vpersons_list .vperson .per_info{position:relative;width:110px;white-space:nowrap;overflow:hidden;height:17px;padding:11px 0 5px}
.mod_vpersons .vpersons_list .vperson .per_info .vperson_name{float:left;height:17px;line-height:17px;padding-left:3px}
.mod_vpersons .vpersons_list .vperson .per_info .vperson_boot,.mod_vpersons .vpersons_list .vperson .per_info .vperson_unboot{position:absolute;display:block;height:17px;line-height:17px;padding:0 3px;top:11px;right:0;cursor:pointer;z-index:2}
.mod_vpersons .vpersons_list .vperson .per_info .vperson_boot{background:#ff7800;color:#fff}
.mod_vpersons .vpersons_list .vperson .per_info .vperson_unboot{background:#c2c2c2;color:#fff}
.page_normal_width .mod_vpersons{width:1000px;white-space:nowrap;_position:relative}
.page_normal_width .mod_vpersons .vpersons_list{margin:-7px -8px;position:relative;overflow:hidden}
.page_normal_width .mod_vpersons .vpersons_list .vperson{margin:2px 3px}
.page_normal_width .mod_vpersons .vpersons_list .vperson:nth-child(2n){margin:2px 4px}
.page_normal_width .site_focus .focus_list_inner .special_list ul li.current .figure_mask{width:183px;height:105px;padding-top:50px}
.site_focus .focus_list_inner .special_list ul li.current span{margin-left:0;width:98%;_width:90%}
.page_normal_width .site_focus .focus_list_inner .special_list ul li.current span{_position:relative;_top:30px}
.mod_schedule .schedule_l .sch_list li.current{background:#ff7e00;color:#fff}
.mod_schedule .schedule_l .player_list li.current{border:2px solid #ff7e00;width:76px;height:86px}
.mod_schedule .schedule_l .player_list li.current img{width:76px;height:86px}

/*16-11-24*/
.mod_title{
	overflow: hidden;
}
.mod_title .title{
	height: 24px;
	line-height: 24px;
}
.mod_row{
	margin-bottom: 0;
}
.figure_title{
	width: auto;
}
.top_banner img{
	max-width: 100%;
}
/*  |xGv00|958ebd42e8c4b4437007e3fe54f85634 */